<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
  <th:block th:include="~{fragments/head}"></th:block>
  <title>SafetyCar</title>
  <script src='https://www.google.com/recaptcha/api.js'></script>
</head>

<body>

<!-- ======= Header ======= -->
<header id="header" class="fixed-top">
  <div class="container d-flex align-items-center">

    <h1 class="logo mr-auto"><a th:ref="/" href="/"><img src="/assets/img/logo.png" alt="safety-car-logo"><span>Safety</span>Car</a>
    </h1>
    <!--        <h1 class="logo mr-auto"><a href="index.html"><span>Safety</span>Car</a></h1>-->
    <!-- Uncomment below if you prefer to use an image logo -->
    <!-- <a href="index.html" class="logo mr-auto"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>-->

    <nav class="nav-menu d-none d-lg-block">
      <ul>
        <li class="active"><a th:ref="/" href="/">Home</a></li>
        <li><a th:href="@{/about-us}" href="/about-us">About Us</a></li>
        <li><a th:href="@{/offer}" href="/offer">Simulate Offer</a></li>
        <li><a th:href="@{/policy}" href="/policy">Request Policy</a></li>
        <li sec:authorize="isAuthenticated()"
            th:if="${#authorization.expression('hasRole(''ADMIN'')')}"><a th:href="@{/requests}">Requests</a>
        </li>
        <li><a th:href="@{/contact}" href="contact.html">Contact</a></li>
        <li sec:authorize="!isAuthenticated()">
          <a th:href="@{/login}" href="/login">Log in</a>
        </li>
        <li sec:authorize="!isAuthenticated()">
          <a th:href="@{/register}" href="/register">Register</a>
        </li>
        <li class="drop-down"><a href="" sec:authorize="isAuthenticated()">My Profile</a>
          <ul>
            <li><a sec:authentication="name">My Profile</a></li>
            <li><a th:href="@{/my-requests}" href="/my-requests">My Requests</a></li>
            <li><a th:href="@{/logout}" href="/logout"> Log out</a></li>
          </ul>
        </li>

      </ul>
    </nav><!-- .nav-menu -->

    <!--        <div class="header-social-links">-->
    <!--            <a href="#" class="twitter"><i class="icofont-twitter"></i></a>-->
    <!--            <a href="#" class="facebook"><i class="icofont-facebook"></i></a>-->
    <!--            <a href="#" class="instagram"><i class="icofont-instagram"></i></a>-->
    <!--            <a href="#" class="linkedin"><i class="icofont-linkedin"></i></a>-->
    <!--        </div>-->

  </div>
</header><!-- End Header -->

  <main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
      <div class="container">

        <div class="d-flex justify-content-between align-items-center">
          <h2>Contact</h2>
          <ol>
            <li><a href="index.html">Home</a></li>
            <li>Contact</li>
          </ol>
        </div>

      </div>
    </section><!-- End Breadcrumbs -->

    <!-- ======= Contact Section ======= -->
    <div class="map-section">
      <iframe style="border:0; width: 100%; height: 350px;" src="https://www.google.com/maps/embed/v1/place?key=AIzaSyDpmwy-B5bHJ5YS8oaEYF88lE7WZozWOrw
    &q=SafetyCar+Insurance" allowfullscreen></iframe>
<!--      q=Телерик+Академия-->
    </div>

    <section id="contact" class="contact">
      <div class="container">

        <div class="row justify-content-center" data-aos="fade-up">

          <div class="col-lg-10">

            <div class="info-wrap">
              <div class="row">
                <div class="col-lg-4 info">
                  <i class="icofont-google-map"></i>
                  <h4>Location:</h4>
                  <p>Mladost 1A<br>Sofia 1729, Bulgaria</p>
                </div>

                <div class="col-lg-4 info mt-4 mt-lg-0">
                  <i class="icofont-envelope"></i>
                  <h4>Email:</h4>
                  <p>safety.car.team7@gmail.com</p>
                </div>

                <div class="col-lg-4 info mt-4 mt-lg-0">
                  <i class="icofont-phone"></i>
                  <h4>Call:</h4>
                  <p>+359 878 111 222 <br>+359 (0) 2 5589224</p>
                </div>
              </div>
            </div>

          </div>

        </div>

        <div class="row mt-5 justify-content-center" data-aos="fade-up">
          <div class="col-lg-10">
            <form th:action="@{/contact}" th:object="${contact}" action="forms/contact.php" method="post" role="form" class="php-email-form">
              <div class="form-row">
                <div class="col-md-6 form-group">
                  <label th:errors="*{name}" style="color: red; font-weight: bold"></label>
                  <input th:field="*{name}" type="text" name="name" class="form-control" id="name" placeholder="Your Name" data-rule="minlen:4" data-msg="Please enter at least 4 chars" />
                  <div class="validate"></div>
                </div>
                <div class="col-md-6 form-group">
                  <label th:errors="*{email}" style="color: red; font-weight: bold"></label>
                  <input th:field="*{email}" type="email" class="form-control" name="email" id="email" placeholder="Your Email" data-rule="email" data-msg="Please enter a valid email" />
                  <div class="validate"></div>
                </div>
              </div>
              <div class="form-group">
                <label th:errors="*{subject}" style="color: red; font-weight: bold"></label>
                <input th:field="*{subject}" type="text" class="form-control" name="subject" id="subject" placeholder="Subject" data-rule="minlen:4" data-msg="Please enter at least 8 chars of subject" />
                <div class="validate"></div>
              </div>
              <div class="form-group">
                <label th:errors="*{message}" style="color: red; font-weight: bold"></label>
                <textarea th:field="*{message}" class="form-control" name="message" rows="5" data-rule="required" data-msg="Please write something for us" placeholder="Message"></textarea>
                <div class="validate"></div>
              </div>
              <div class="mb-3">
                <div class="loading">Loading</div>
                <div class="error-message"></div>
                <div class="sent-message">Your message has been sent. Thank you!</div>
              </div>
              <div class="text-center"><button type="submit">Send Message</button></div>
            </form>
          </div>

        </div>

      </div>
    </section><!-- End Contact Section -->

  </main><!-- End #main -->

<th:block th:include="~{fragments/footer-js-page-imports}"></th:block>

  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>